## shake2control 0.1

=== debian/changelog ===
shake2control (0.1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Sampo Savola <samposav@paju.oulu.fi>  Wed,  9 Sep 2009 19:38:56 +0300
