=== debian/control ===
Source: shake2control
Section: user/multimedia
Priority: extra
Maintainer: Sampo Savola <samposav@paju.oulu.fi>
Build-Depends: debhelper (>= 5), libmafw0-dev, libmafw-shared0-dev,libglib2.0-dev
Standards-Version: 3.7.2

Package: shake2control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shake2Control - Control mediaplayer with accelerometer
 Shake2Control - Control mediaplayer with accelerometer
