## shake2control 0.2

=== debian/changelog ===
shake2control (0.2) unstable; urgency=low

  * Added desktop widget for starting and stopping shake2control

 -- Sampo Savola <samposav@paju.oulu.fi>  Mon, 21 Sep 2009 16:25:46 +0300
