=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Sampo Savola <samposav@paju.oulu.fi>
-Build-Depends: debhelper (>= 5), libmafw0-dev, libmafw-shared0-dev,libglib2.0-dev
+Build-Depends: debhelper (>= 5), libmafw0-dev, libmafw-shared0-dev,libglib2.0-dev, libhildondesktop1-dev
 Standards-Version: 3.7.2
 
 Package: shake2control
