## shake2control 0.3

=== debian/changelog ===
shake2control (0.3) unstable; urgency=low

  * Check MAFW status on startup and start, if playing start polling accelerometer
  * Poll accelerometer more often

 -- Sampo Savola <samposav@paju.oulu.fi>  Wed, 27 Dec 2009 15:12:29 +0300
