=== debian/control ===
Source: shake2control
Section: user/multimedia
Priority: extra
Maintainer: Sampo Savola <samposav@paju.oulu.fi>
Build-Depends: debhelper (>= 5), libmafw0-dev, libmafw-shared0-dev,libglib2.0-dev,libhildon1,libhildondesktop1-dev
Standards-Version: 3.7.2

Package: shake2control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shake2Control - Control N900 Mediaplayer with accelerometer
 Control N900 Mediaplayer by shaking N900. 
 Currently implemented features are "Pause" and "Next Track"
